body{
    font-family: 'Heebo', sans-serif;
    font-size: 16px;
    direction: rtl;
    width: 1366px;
    height: auto;
    margin: 0px auto;
}

/*top nav*/

#top .sc{
    margin-left: 835px;
}

#top{
    height: 55px;
    padding-top: 25px;
    padding-right: 210px;
}

#top a{
    text-decoration: none;
    color: rgb(0,0,0);
    transition: 1s;
}

#top a:hover{
    filter:brightness(50%);
}

#top .mail{
    vertical-align:super;
}

/*under nav*/
#under{
    height: 80px;
    padding-right: 160px;
    background-color: rgb(2,44,87);
    margin-bottom: 2px;
}

#under a{
    width: 155px;
    line-height: 80px;
    color: rgb(255,255,255);
    text-decoration: none;
    font-size: 1.25em;
    float: right;
    transition: 1s;
    text-align: center;
}

#under a:hover{
    background-color:rgb(44,93,144);
}

/*header*/

header{
    height: 418px;
    background-image: url(links/signature.png),
    url(links/oren.png), url(links/cloud.jpg);
    background-size: 190px,320px,cover;
    background-repeat: no-repeat;
    background-position: 570px 400px, left bottom, left top;
    margin-bottom: 2px;
    padding-right: 210px;
    padding-top: 110px;
}

header h1, header h2{
    color:white;
    font-size: 5em;
    font-weight: bolder;
}

header h2{
    font-weight: normal;
    font-size: 3.8em;
    margin-bottom: 40px;
    
    animation-delay: 1s;
    animation-duration: 2s;
    animation-name: tat-koteret;
    animation-fill-mode: backwards;
}

@keyframes tat-koteret{
    from{
        opacity: 0;
    }
    
    to{
        opacity: 1;
    }
}

header h1{
    animation-delay: 0.5s;
    animation-duration: 2s;
    animation-name: koteret;
    animation-fill-mode: backwards;
}
 
@keyframes koteret{
    from{
        opacity: 0;
    }
    
    to{
        opacity: 1;
    }
}

header p{
    color:white;
    font-size: 1.5em;
    direction: rtl;
    line-height: 1.32;
    
    animation-delay: 1.5s;
    animation-duration: 2s;
    animation-name: text;
    animation-fill-mode: backwards;
}

@keyframes text{
    from{
        opacity: 0;
    }
    
    to{
        opacity: 1;
    }
}

/*about*/

#about{
    height:580px;
    padding-top: 65px;
    padding-right: 427px;
    padding-left: 180px;
    background-image: url(links/disk.png),
    url(links/cloud2.jpg);
    background-size: cover;
    background-size: 325px,cover;
    background-repeat: no-repeat;
    background-position: 990px 150px, left top;
    color: white;
    font-size: 1.2em;
}

#about .boldi{
    font-weight: bold;
}

#about h1{
    font-size: 1.8em;
}

#about hr{
    width: 130px;
    float: right;
    margin-bottom: 20px;
}

#about p{
    clear: both;
    margin-bottom: 20px;
    line-height: 1.4;
}

/*copyrights*/

#copy{
    height: 57px;
    line-height: 57px;
    background-color: white;
    text-align: center;
    font-size: 1.25em;
}

/*songs*/
article{
    width: 570px;
    height: auto;
    min-height: 940px;
    padding-right: 111px;
    padding-top: 47px;
    padding-bottom: 50px;
    background-size: 450px;
    background-repeat: no-repeat;
    background-position: -80px 180px;
    float: right;
    margin-bottom: 2px;
    margin-left: 2px;
}

article h1{
    font-size: 1.1em;
    color: #fec601;
    font-weight: bold;
    margin-bottom: 20px;
}

article p{
    color:white;
    font-size: 1em;
    line-height: 1.4;
    margin-bottom: 20px;
}

article iframe{
    margin-top: 30px;
    margin-bottom: 30px;
    width: 80%;
    border: 1px solid white;
}

article a{
    text-decoration: none;
    color: white;
}

article a:hover{
    text-decoration: underline;
}


article img{
    margin-left: 20px;
}

/*ID Songs*/
/*01*/
#lebanon{
    background-color: rgb(2,44,87);
    background-image: url(links/01lebanon.png);
}

/*02*/
#lostWars{
    background-color:rgb(44,93,144);
    background-image: url(links/02LostWars.png);
}

/*03*/
#whatIsLove{
    background-color:rgb(44,93,144);
    background-image: url(links/03WhatIsLove.png);
}

/*04*/
#TrueLove{
    background-color: rgb(2,44,87);
    background-image: url(links/04TrueLove.png);
}

/*05*/
#LostLove{
    background-color: rgb(2,44,87);
    background-image: url(links/05LostLove.png);
}

/*06*/
#SlaveOfLove{
    background-color: rgb(44,93,144);
    background-image: url(links/06Slave.png);
}

/*07*/
#MusicWorld{
    background-color: rgb(44,93,144);
    background-image: url(links/07Music.png);
}

/*08*/
#NewWay{
    background-color: rgb(2,44,87);
    background-image: url(links/08NewWay.png);
}

/*09*/
#ClassicTechno{
    background-color: rgb(2,44,87);
    background-image: url(links/09Classic.png);
}

/*10*/
#SixMillion{
    background-color: rgb(44,93,144);
    background-image: url(links/10SixMillion.png);
}

/*11*/
#StartLine{
    background-color: rgb(44,93,144);
    background-image: url(links/11StartLine.png);
}

/*12*/
#NewTommorrow{
    background-color: rgb(2,44,87);
    background-image: url(links/12NewDay.png);
}

/*13*/
#Skyline{
    background-color: rgb(2,44,87);
    background-image: url(links/13Skyline.png);
}

/*14*/
#Earth{
    background-color: rgb(44,93,144);
    background-image: url(links/14Earth.png);
}

/*15*/
#Secrets{
    background-color: rgb(44,93,144);
    background-image: url(links/15Secrets.png);
}

/*16*/
#Together{
    background-color: rgb(2,44,87);
    background-image: url(links/16Together.png);
}

/*17*/
#NotWithMe{
    background-color: rgb(2,44,87);
    background-image: url(links/17NotWithMe.png);
}

/*18*/
#no-one-comes{
    background-color: rgb(44,93,144);
    background-image: url("links/18noOneComes.png");
}

/*19*/
#loveYou{
    background-color: rgb(44,93,144);
    background-image: url("links/19LoveYou.png");
}

/*soon*/
#soon{
    background-color: rgb(2,44,87);
}
    




/*footer*/
footer{
    clear: both;
    height: 100px;
    line-height: 100px;
    padding-right: 210px;
    
}

footer a{
    text-decoration: none;
    color: rgb(0,0,0);
    transition: 1s;
}

footer a:hover{
    filter:brightness(50%);
}

footer .sc{
    margin-left: 195px;
}

footer .studio{
    margin-left: 185px;
}

footer .mail{
    vertical-align: super;
}






